No sim card detected on Galaxy S GT-1900
Description

Hello

| have installed Replicant 4.0 0005 on my Galaxy S.

It seems to work fine.

However the system does not detect my sim card (the sim card is detected in an another phone).
That's the process to resolve this issue ?

History

#1 - 12/20/2013 05:25 PM - Paul Kocialkowski

Please attach a radio log and a main log so that we can see better what's going on: GettingLogs.

#2 - 12/21/2013 11:20 PM - Xan VFR
- File NoRadio.txt added

Same problem here. Can't get working radio in 4.0 0005 (worked just fine in 4.0 0002). Seems a SIM related problem (see attached log)

#3 - 12/21/2013 11:24 PM - Xan VFR

| also had similar problem detailed in Bug #711: SIM asked for security PIN and got error. Had to disable security PIN in another phone

#4 - 12/24/2013 03:55 PM - Paul Kocialkowski

- Resolution set to duplicate

| am now experiencing the same thing while porting Replicant 4.2 to the Galaxy S. This is actually a duplicate of bug #711. | have all the elements in
hand to fix it and planned to bring a permanent solution once | get time to work on Samsung-RIL (after porting all the supported devices to Replicant
4.2).

Thanks for the report!

#5 - 12/26/2013 10:16 PM - Xan VFR

Thank YOU and the Replicant Team for your excellent work: Bringing freedom to mobile phones.

I'm anxiously waiting for Replicant 4.2 to be released!! ;-)

#6 - 01/23/2014 05:41 PM - Paul Kocialkowski

- Status changed from New to Closed

Was fixed, see #711

#7 - 01/02/2016 08:41 PM - Denis 'GNUtoo' Carikli
- Category changed from 69 to Telephony and mobile data
- Device Galaxy S (19000) added
